/* AdSense */
.main-ads {
    width: 100%;
    text-align: center;
    margin: 15px 0;
    padding: 100px 0;
    background: #d8d8d8;
  }

 /* Sidebar ad */
.sidebar-ads {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 140px;
  background: #878787;
}

/* Bottom ad */
.top-ads {
  position: fixed;
  height: 90px;
  top: 50px;
  left: 0;
  width: 100%;
  background: #878787;
  z-index: 9999;
  padding: 10px;
  text-align: center;
}

